imports:
    # Import default RTE config (for example)
    - { resource: "EXT:rte_ckeditor/Configuration/RTE/Default.yaml" }
    # Import the image plugin configuration
    - { resource: "EXT:rte_ckeditor_image/Configuration/RTE/Plugin.yaml" }

editor:
    config:
        # RTE default config removes image plugin - restore it:
        removePlugins: null
